Package org.eclipse.mat.ui

# Class IconLabels

java.lang.Object
org.eclipse.mat.ui.IconLabels

public class IconLabels extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`ICON_KEY_PREFIX`
`static final String`
`UNKNOWN_ICON_KEY`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ICON_KEY_PREFIX

public static final String ICON_KEY_PREFIX

See Also:
  - Constant Field Values

### UNKNOWN_ICON_KEY

public static final String UNKNOWN_ICON_KEY

See Also:
  - Constant Field Values

## Method Details

### getString

public static String getString(String key)